Commit 75bfab3c authored by Morten Brekkevold's avatar Morten Brekkevold

this should still work with Python 3.4, which is the active ver on Debian Jessie

parent e9211827
......@@ -16,7 +16,7 @@ setup(
'IPy>=0.81',
'requests',
],
python_requires='>3.5.2',
python_requires='>3.4.0',
classifiers=[
"Development Status :: 3 - Alpha",
"Topic :: System :: Networking",
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment